#divQQbox {	Z-INDEX: 999; POSITION: absolute; LETTER-SPACING: 0px; HEIGHT: auto; COLOR: #000000; FONT-SIZE: 12px; OVERFLOW: hidden; RIGHT: 0px; PADDING-TOP: 200px}
.kefu_con {	BORDER: #ff8400 5px solid; MIN-HEIGHT: 195px !important; WIDTH: 136px; BACKGROUND: #dfdedc; FLOAT: left; HEIGHT: 195px; display:none}
.kefu_con UL {	MARGIN: 10px; WIDTH: 118px;}
.kefu_con UL LI {LINE-HEIGHT: 20px; WIDTH: 118px; FLOAT: left; HEIGHT: 30px;}
.kefu_con UL LI A {COLOR: #666; font-family:Î¢ÈíÑÅºÚ; font-size:12px; line-height:24px;}
.kefu_con UL LI A:link    {COLOR: #666; font-family:Î¢ÈíÑÅºÚ; font-size:12px; line-height:24px;text-decoration:none}
.kefu_con UL LI A:visited {COLOR: #666; font-family:Î¢ÈíÑÅºÚ; font-size:12px; line-height:24px;text-decoration:none}
.kefu_con UL LI A:active  {COLOR: #666; font-family:Î¢ÈíÑÅºÚ; font-size:12px; line-height:24px;text-decoration:none}
.kefu_con UL LI A:hover   {COLOR: #f60; font-family:Î¢ÈíÑÅºÚ; font-size:12px; line-height:24px;text-decoration:none}
.kefu_con UL LI IMG {VERTICAL-ALIGN: middle; padding-bottom:8px;}
